body{
font-family: 'Lora', serif;
}
p{
	line-height: 1.8em;
	font-size:16px;
	color:black;
	text-align:justify;
}
h3{
	font-family: 'Lora', serif;
}
h2{
	font-family: 'Lora', serif;
}
h4{
	font-family: 'Lora', serif;
}
.plant ul li{
	line-height:2.4em;
	color:black;
}

.plant{
	margin-top:70px;
}
.ab{
	margin-top:70px;
}
.abb{
	margin-top:100px;
}
.head{
   background: #ff5722;
}
.top p a{
	float:left;
	padding-right:15px;
	padding-top:10px;
	padding-left:15px;
	padding-bottom:10px;
	color:white;
}
.header{
	margin-top:25px;
	margin-bottom:25px;
}
.menu{
	margin-top:60px;
	margin-bottom:10px;
	z-index:1000;
	position:relative;
	visibility:visible;
}

.tab1{
	margin-top:30px;
	margin-bottom:30px;
}
.tab1 h4{
	color:#ff3300;
	font-weight:bold;
	margin-top:50px;
}
.tab1 h3{
	color:#ff3300;
	font-weight:bold;
	text-align:center;
}
.tab11 h3{
	color:#ff3300;
	font-weight:bold;
	text-align:left;
}
.tab11 h2{
	color:#ff3300;
	font-weight:bold;
	text-align:center;
	margin-top:50px;
}
.tab11 p strong{
	color:#ff3300;
	font-weight:bold;
	margin-left:850px;
	/*float:right;
	margin-bottom:50px;*/
	
}
.tab1 h4 {
	color:#00cc00;
	text-align:center;
	font-weight:bold;
	padding-top:10px;
}
.tab1 h6{
	color:#ff5722;
	font-weight:bold;
	padding-bottom:20px;
	padding-top:20px;
}
.tab1 p{
	text-align:justify;
}
.tab1 p a{
	color:#ff5722;
	text-align:center;
}
.tab2{
	margin-top:30px;
	margin-bottom:30px;
	background-color:#f2f2f2;
}
.tab2 h3 {
	color:#ff3300;
	text-align:center;
	font-weight:bold;
}
.tab2 h2 {
	color:#ff3300;
	text-align:center;
	font-weight:bold;
}
.tab2 h4 {
	color:#00cc00;
	text-align:center;
	font-weight:bold;
	padding-top:10px;
}
.tab2 p {
	text-align:justify;
	padding-bottom:20px;
}
.tab3{
	margin-top:30px;
	margin-bottom:30px;
}
.tab3 h2{
	color:#ff3300;
	font-weight:bold;
	text-align:center;
	padding-bottom:20px;
}
.box {
  background:#ECEBEA;
  transition-property: background;
  transition-duration: 1s;
  transition-timing-function: linear;
  color:#000;
  min-height:150px;
  text-align:center;
  padding:0px;
}
.box:hover {
  background:#ff5722;
  color:#ff5722;
  opacity:0.5;
}

.tab4{
	margin-top:30px;
	margin-bottom:30px;	
	
}
.tab4 h2{
	text-align:center;
	padding-bottom:20px;
    color:#ff5722;	
	font-weight:bold;
}
.tt1{
	background-color:rgb(242,242,242);
	padding:40px;
}
.tt1 h4{
	text-align:center;
	color:#ff5722;
	font-weight:bold;	
	
}
.tt1 p{
	text-align:justify;
}

.footer {
  background: #ff5722;
  padding: 60px 0 40px;
}
.footer p {
  color: white;
  font-size: 14px;
  text-align:center;
}
.footer p a {
  color: rgba(255, 255, 255, 0.5);
}
.footer p a:hover, .footer p a:active, .footer p a:focus {
  color: rgba(255, 255, 255, 0.9) !important;
}
/*
     FILE ARCHIVED ON 07:29:33 Dec 17, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:53:34 Dec 10, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.547
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.008
  esindex: 0.014
  cdx.remote: 7.212
  LoadShardBlock: 95.31 (3)
  PetaboxLoader3.datanode: 185.769 (4)
  PetaboxLoader3.resolve: 75.749 (2)
  load_resource: 173.133
*/